## vapoursynth-degrainmedian-dmo 1

=== debian/changelog ===
vapoursynth-degrainmedian-dmo (1-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:53:21 +0200

vapoursynth-degrainmedian-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 08:58:25 +0200
