=== debian/control ===
Source: vapoursynth-degrainmedian-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-degrainmedian
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-degrainmedian
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Spatio-temporal limited median denoiser
 DegrainMedian is a spatio-temporal limited median denoiser. It uses
 various methods to replace every pixel with one selected from its 3x3
 neighbourhood, from either the current, previous, or next frame.
